Subject: Re: [PATCH v10 5/5] help: respect new common command grouping

From: Junio C Hamano <[email-masked]>
Date: Thu, 21 May 2015 09:16:07 -0700

Eric Sunshine <[email-masked]> writes:

>> +
>> +       puts(_("These are common Git commands used in various situations:"));
>
> The clause "in various situations" is quite nebulous and thus adds no
> substance.

FWIW I view the latter half of that sentence as explaining the group
labels which we did not have (so we did not have to mention in the
original).  Perhaps swapping the order may clarify, as the list
itself is a two-level, i.e. list of workflow elements, each of which
has list of commands?